<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatofficalacctmgt.mapper.WxLxdhsqMapper">

    <resultMap id="wxLxdhsqMap" type="com.tofly.feesapi.wxgl.wechatofficalacctmgt.entity.WxLxdhsq">
        <id property="id" column="ID"/>
        <result property="bh" column="BH"/>
        <result property="type" column="TYPE"/>
        <result property="registerOpenid" column="REGISTER_OPENID"/>
        <result property="registerYhbh" column="REGISTER_YHBH"/>
        <result property="registerName" column="REGISTER_NAME"/>
        <result property="registerAddress" column="REGISTER_ADDRESS"/>
        <result property="registerPhone" column="REGISTER_PHONE"/>
        <result property="registerNewphone" column="REGISTER_NEWPHONE"/>
        <result property="registerZjhm" column="REGISTER_ZJHM"/>
        <result property="registerContext" column="REGISTER_CONTEXT"/>
        <result property="registerDate" column="REGISTER_DATE"/>
        <result property="handleName" column="HANDLE_NAME"/>
        <result property="handleDate" column="HANDLE_DATE"/>
        <result property="handleResult" column="HANDLE_RESULT"/>
        <result property="state" column="STATE"/>
        <result property="handleJl" column="HANDLE_JL"/>
        <result property="registerZhphone" column="REGISTER_ZHPHONE"/>
    </resultMap>


</mapper>
